Login
Newsletter
Werbung

Sicherheit: Denial of Service in vino
Aktuelle Meldungen Distributionen
Name: Denial of Service in vino
ID: SUSE-SU-2013:1631-2
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Desktop 11 SP3, SUSE Linux Enterprise Server 11 SP3 for VMware, SUSE Linux Enterprise Server 11 SP3
Datum: Mi, 6. November 2013, 21:35
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5745
Applikationen: vino

Originalnachricht

   SUSE Security Update: Security update for vino
______________________________________________________________________________

Announcement ID: SUSE-SU-2013:1631-2
Rating: important
References: #843174
Cross-References: CVE-2013-5745
Affected Products:
SUSE Linux Enterprise Server 11 SP3 for VMware
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Desktop 11 SP3
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


vino has been updated to fix a remote denial of service
problem where remote attackers could have caused a
infinite loop in vino (CPU consumption). (CVE-2013-5745)

Security Issue reference:

* CVE-2013-5745
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5745
>


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Server 11 SP3 for VMware:

zypper in -t patch slessp3-vino-8443

- SUSE Linux Enterprise Server 11 SP3:

zypper in -t patch slessp3-vino-8443

- SUSE Linux Enterprise Desktop 11 SP3:

zypper in -t patch sledsp3-vino-8443

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Server 11 SP3 for VMware (i586 x86_64):

vino-2.28.1-2.5.1
vino-lang-2.28.1-2.5.1

- SUSE Linux Enterprise Server 11 SP3 (i586 ia64 ppc64 s390x x86_64):

vino-2.28.1-2.5.1
vino-lang-2.28.1-2.5.1

- SUSE Linux Enterprise Desktop 11 SP3 (i586 x86_64):

vino-2.28.1-2.5.1
vino-lang-2.28.1-2.5.1


References:

http://support.novell.com/security/cve/CVE-2013-5745.html
https://bugzilla.novell.com/843174
?keywords=31ea438ae8405031fe087487a9c1dd40

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung